# translation of zenity-master-po-gl-76235.po to Galego
# This file is distributed under the same license as the zenity package.
# Copyright (C) 2010 Fran Diéguez
# Ignacio Casal Quinteiro <nacho.resa@gmail.com>, 2005, 2006.
# Ignacio Casal Quinteiro <icq@cvs.gnome.org>, 2007.
# Ignacio Casal Quinteiro <icq@svn.gnome.org>, 2008.
# Mancomún - Centro de Referencia e Servizos de Software Libre <g11n@mancomun.org>, 2009.
# Antón Méixome <meixome@mancomun.org>, 2009.
# Francisco Diéguez <frandieguez@ubuntu.com>, 2009.
# Antón Méixome <meixome@certima.net>, 2010.
# Fran Diéguez <frandieguez@gnome.org>, 2010, 2011.
# Fran Dieguez <frandieguez@gnome.org>, 2011, 2012, 2013, 2014, 2015.
msgid ""
msgstr ""
"Project-Id-Version: zenity-master-po-gl-76235\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=zenity&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:59+0100\n"
"PO-Revision-Date: 2015-10-23 19:05+0200\n"
"Last-Translator: Fran Dieguez <frandieguez@gnome.org>\n"
"Language-Team: gnome-l10n-gl@gnome.org\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.6\n"
"X-Project-Style: gnome\n"

#, c-format
msgid "could not parse command from stdin\n"
msgstr "Non é posíbel analizar a orde desde stdin\n"
